[Layer1]
File=../ScreenCaution background/caution.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=

[Layer2]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,2.0;linear,0.3;diffusealpha,1;sleep,1;linear,0.3


[Layer3]
File=kcet.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=diffusealpha,0;sleep,3.0;linear,0.3;diffusealpha,1;sleep,3.0;linear,0.3

[Layer4]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,6.0;linear,0.2;diffusealpha,1;sleep,0.4;linear,0.2

[Layer5]
File=xax.png
Type=0
Command=diffusealpha,0;sleep,6.4;linear,0.3;diffusealpha,1;sleep,3.0;linear,0.3

[Layer6]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,9.4;linear,0.2;diffusealpha,1;sleep,0.5;linear,0.2


